#!/bin/bash

echo Creating Windows binary...
echo
fbcwin -arch 686 -fpu sse -fpmode fast -vec 0 -mt -s gui yagac.bas yagac-icon.rc
sleep 1
upx -9 yagac.exe

echo

echo Creating Linux binary...
echo
fbc -arch 686 -fpu sse -fpmode fast -vec 0 -mt yagac.bas yagac-icon.xpm
sleep 1
upx -9 yagac

echo Done.
